=== test/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)

add_subdirectory(${CMAKE_CURRENT_SOURCE_DIR}/rostest)
