=== debian/changelog ===
ros-indigo-rospeex-if (3.0.1-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 18 Apr 2017 15:00:00 -0000

ros-indigo-rospeex-if (3.0.0-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 04 Apr 2017 15:00:00 -0000

ros-indigo-rospeex-if (2.15.4-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-indigo-rospeex-if (2.15.3-1trusty) trusty; urgency=high

  * Mod decrease gain accept.wav
  * Mod update microsoft speech api from Oxford Project to Cognitive Services
  * Add test case for speech recognize node
  * Fix problem at changing recoginize engine language

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-if (2.15.2-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 12 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-if (2.15.1-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 11 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-if (2.15.0-1trusty) trusty; urgency=high

  * Fix Build Test Error on Jenkins/jade
  * fix corruption

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 06 Dec 2016 15:00:00 -0000

ros-indigo-rospeex-if (2.14.7-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 29 Mar 2016 15:00:00 -0000

ros-indigo-rospeex-if (2.14.6-1trusty) trusty; urgency=high

  * Add Speech Synthesis Cient input message limit

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 13 Jan 2016 15:00:00 -0000

ros-indigo-rospeex-if (2.14.5-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 13 Jan 2016 15:00:00 -0000

ros-indigo-rospeex-if (2.14.4-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.14.3-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.14.2-1trusty) trusty; urgency=high

  * Modified docomo API and Microsoft API to rospeex_core tests
  * Add docomo API and Microsoft API to rospeex_core

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.14.1-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 17 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.14.0-1trusty) trusty; urgency=high

  * Add ros topic publisher argument 'queue_size'

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 17 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.13.0-1trusty) trusty; urgency=high

  * Fixed rospeex_if
  * Fixed rospeex_ss/ss_state topic

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.12.6-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 23 Apr 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.12.5-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 02 Mar 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.12.4-1trusty) trusty; urgency=high

  * Merge branch 'release/2.12.4'
  * change application from ffplay to aplay.

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.12.3-1trusty) trusty; urgency=high

  * fix issue #69

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 12 Feb 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.12.2-1trusty) trusty; urgency=high

  * fix issue #68
  * update version rospeex_if/setup.py

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-indigo-rospeex-if (2.12.1-1trusty) trusty; urgency=high

  * fix test file
  * add test data, modify test script.
  * fix test file
  * fix test script
  * add test script permission and test data
  * fix setupscript and package.xml
  * add test scripts
  * fix package.xml
  * fix #62
  * fix source comment, and split source code.
  * fix comment
  * modify package.xml
  * modify lanch files, and rospeex_web audiomonitor
  * update sample script / update cmake permissions
  * fix install script
  * fix filenames / add audiomonitor
  * fix launch files
  * change rospeex/msgs directory
  * add rospeex_sample
  * create rospeex_if / rospeex_core

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 25 Dec 2014 15:00:00 -0000
