=== debian/control ===
Source: ros-indigo-rospeex-if
Section: misc
Priority: extra
Maintainer: Komei Sugiura <komei.sugiura@nict.go.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-rospeex-msgs, ros-indigo-rostest
Homepage: http://rospeex.org
Standards-Version: 3.9.2

Package: ros-indigo-rospeex-if
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-rospack, ros-indigo-rospeex-core, ros-indigo-rospeex-msgs, ros-indigo-rospy, ros-indigo-std-msgs
Description: This package provides interface libraries on C++ and Python.
